Sign In

Предупреждения


Drupal Releases Security Updates



Drupal has released an advisory to address multiple vulnerabilities in Drupal 7.x and 8.4.x. An attacker could exploit some of these vulnerabilities to obtain access to sensitive information.

CERT Bulgaria recommends users and administrators to review Drupal's Security Advisory and upgrade to version 7.57 or 8.4.5.

https://www.drupal.org/sa-core-2018-001

drupal 7.5.7

https://www.drupal.org/project/drupal/releases/7.57

drupal 8.4.5

https://www.drupal.org/project/drupal/releases/8.4.5

 

23/02/2018

NEW VIRUSES RSS
VULNERABILITIES RSS